Subject: [6lowpan] #89: ARO Editorial Change in 6lowpan-nd

From: "6lowpan issue tracker" <[email-masked]>
Date: Tue, 13 Jul 2010 11:46:46 -0000

#89: ARO Editorial Change in 6lowpan-nd
-------------------------------+--------------------------------------------
 Reporter:  coflynn@…          |       Owner:     
     Type:  defect             |      Status:  new
 Priority:  trivial            |   Milestone:     
Component:  nd                 |     Version:     
 Severity:  -                  |    Keywords:     
-------------------------------+--------------------------------------------
 On page 14, the ARO format figure does not have the '+' inbetween the two
 rows of the EUI-64. Should probably have this little + to look consistent
 with everything else.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/6lowpan/trac/ticket/89>
6lowpan <http://tools.ietf.org/6lowpan/>

---

From: "6lowpan issue tracker" <[email-masked]>
Date: Tue, 13 Jul 2010 11:47:53 -0000

Comment(by coflynn@…):

 I see I can use wikiformatting here, so this should look correct:

 {{{
    +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
    |                                                               |
    |                            EUI-64                             |
    |                                                               |
    +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
 }}}
 should be changed to:
 {{{
    +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
    |                                                               |
    +                            EUI-64                             +
    |                                                               |
    +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
 }}}

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/6lowpan/trac/ticket/89#comment:1>
6lowpan <http://tools.ietf.org/6lowpan/>